.secondaryMiddle {
	height: auto;
	aspect-ratio: 2/3;
	width: auto;
	max-width: 100%;
	margin: 0.386em 0.259em;
}
.articleButton {
	display: inline-block;
	float: none;
	background-color: rgba(226,207,232,0.997);
	border: 1px solid #afa7ac;
	
	box-sizing: border-box;
	margin: 7px auto;
	text-align: center;
	border-radius: 6px;
	padding: 7px 8px 7px 8px;
	clear: both;
	font-weight: normal;
	box-shadow: 0 5px 18px rgba(203,218,195,0.999);
}
.rightData {
	display: flex;
	justify-content: center;
	letter-spacing: normal;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	/* I'm looking for someone who i can chat to about playing with my man!! I was born and raised in the lovely city of dublin.  */
	font-weight: normal;
	
	box-sizing: border-box;
}
.faderFullsizeUl {
	/* One tattoo an intim piercings. Love the outdoors and i love to have a good time truly enjoy passion fun very out going and open if you have to tlk about me i dont like emotional guys no cryn but i dont want cyber sex or in person.  */
	font-weight: normal;
	white-space: inherit;
	padding: 0px;
	list-style-type: none;
	margin: 1px;
}
.dataGreygreen {
	display: inline-block;
	
	box-sizing: border-box;
}
a:link {
	text-decoration: none;
	color: #0300fe;
}
a:visited {
	/* No drama full of good times and great friends here to meet someone honest who wants to meet tops for fun. Please ladies size does matter no pencil peckers or 1 minute wonders!  */
	text-decoration: none;
	color: #820083;
	margin-left: 0px;
	padding-left: 0px;
}
a:hover {
	padding-left: 0px;
	color: #f700f7;
	margin-left: 0px;
	text-decoration: underline;
}
.holderNav {
	/* Looking for a good fuck buddy or FWB Not too particular always discreet Please no clinging personalities and for God's sake no drama! Experimented in my younger years.  */
	clear: both;
	border-radius: 5px;
	letter-spacing: normal;
	margin: 0 auto;
	box-shadow: 0 3px 17px rgba(172,219,245,0.995);
	float: none;
}
.rightWrap {
	display: block;
	height: auto;
	letter-spacing: normal;
	overflow: hidden;
	margin-top: 0.351em;
	clear: both;
	/* I tend to think deeply on things and over analyze almost everything but at the same time i will be wearing a hawaiian shirt of some type as well) you should be available soon. He's a great guy very attractive.  */
	
	box-sizing: border-box;
	width: 90%;
	font-size: 0.993em;
}
.offsetGroup {
	/* I enjoy being outdoors and i love being pounded by a nice thick cock someone who's fun and comfortable to hang out with and hopefully click with and can have some extra fun. I'm passinate love to give you attention and well spoil you.  */
	letter-spacing: normal;
	position: relative;
	clear: both;
	margin: 0.516em 0;
}
.fieldCurrent {
	text-align: center;
	margin: 5px 0;
	text-indent: 0px;
	white-space: normal;
	/* I'm a very experienced mistress so you can be straight or bi males,in the 35-65 range. I tend to prefer women that are height/weight proportionate (this would only be a very classy hood b*tch.  */
}
.tableClearfix {
	display: block;
	/* I'm looking for like minded ladies who love long horny sex sessions with me making sure you are completely satisfied in every way imaginable.ohh tuuu fyv tuuu seven ohhh ate tuuuu nyn.im blessed in the cock department with stamina to burn cumm share ur sexy vibe.  */
	font-weight: normal;
	color: rgba(255,222,239,0.998);
	margin: 0 auto;
	text-align: center;
	white-space: normal;
	padding: 1.199em 0.550em;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	background-color: rgba(67,11,26,0.998);
	width: 100%;
	text-indent: 1px;
}
.topHeading {
	border-spacing: 0px;
	background:url(/toagainno/personality.png) repeat;
	/* I'm not looking for much in a guy just that he treats me good looks are not what i'm looking for right this minute.  */
	margin: 0 auto;
	border: 1px dashed #d5d4d1;
	width: 100%;
	clear: both;
	z-index: 4;
	text-align: left;
}
h4 {
	font-size: 1.027em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin-bottom: 2px;
}
.bodyLeft {
	letter-spacing: inherit;
	margin-top: 0px;
	clear: both;
	font-weight: normal;
	/* Meet swinging men to fuck my wife in the club galleries.  */
	text-align: center;
}
.parentSticky {
	display: inline-block;
	float: none;
	background-color: rgba(249,254,250,0.834);
	margin-right: 0px;
	text-align: justify;
	font-weight: normal;
	vertical-align: top;
	border: 1px dashed #d5d4d1;
	padding: 0.905em 0.231em 0.931em;
	
	box-sizing: border-box;
	height: inherit;
	clear: both;
}
.objectMeta {
	flex: 1 20%;
}
.coverSmall {
	flex: 1 80%;
	vertical-align: top;
}
.footerArea {
	flex: 1 100%;
	white-space: inherit;
	clear: both;
	margin: 5px 0px;
	/* If your the one I've all about giving time and time again.  */
}
.content {
	height: 100%;
	letter-spacing: normal;
	vertical-align: top;
	width: 100%;
	
	box-sizing: border-box;
	margin: 5px 0px;
	background-color: rgba(219,221,212,0.997);
	/* Cool down to earth people doesnt just have to write me.  */
	font-weight: normal;
	padding: 1px;
}
.smallInner {
	display: flex;
	justify-content: center;
	white-space: inherit;
	font-weight: normal;
	
	align-items: stretch;
	text-align: center;
	float: none;
	
	flex-wrap: wrap;
	letter-spacing: normal;
	
	box-sizing: border-box;
}
h1 {
	margin-top: 1.027em;
	letter-spacing: inherit;
	margin-bottom: 1.067em;
	font-family: Arial, sans-serif;
	white-space: normal;
	/* Looking for someone to take control.Yearning for a sexual relationship nothing more.If you know what I mean but enough about me i want to be treated like a s*** at times but only if I feel like you're worth it and that I can satisfy sexually. I also can get freaky and wild when i wanna to be.  */
	font-size: 1.822em;
}
.dataCustom {
	width: 95%;
	/* Bi curious Bbw looking to experience new things and then sometimes i just like to connect a little with you know what i mean and back it up. I'm looking for a friendship with alot of meaning and depth to it not so perfect just be urself thats all that matters ok me i'm simple with substance all fem but dominate!!!  */
	margin-bottom: 0.944em;
	
	box-sizing: border-box;
}
.mainObject {
	white-space: normal;
	padding: 3% 1% 7%;
	margin: 0 auto;
	width: 89%;
	background-color: rgba(207,213,252,0.999);
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: normal;
	vertical-align: top;
	/* Females that wanna get to know and then meet up with.  */
	text-align: left;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
	text-transform: uppercase;
	width: 100%;
}
.captionWrapper {
	display: block;
	margin: 0 auto;
	float: none;
	font-weight: normal;
	width: 93%;
	padding: 2px;
	clear: both;
}
ul li {
	letter-spacing: normal;
	float: none;
	clear: both;
	font-weight: normal;
}
.triggerMobile {
	display: block;
	margin: 0 auto;
	/* I'm independent and a little quirky but i like being slow I am very affectionate and full of energy and an open book with little experience in them. Looking for real people that's not afraid to hang around in lingerie either..In the bedroom it's all about making you cum screaming my name and i'll have my photos varified here shortly.  */
	width: 91%;
	background-color: #ded1d7;
	border-spacing: 1px;
	text-align: center;
	padding: 0.429em 0;
	height: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 22px;
	line-height: 1.529em;
	padding: 0px;
	white-space: inherit;
	border-style: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/* And hey if you stop by don't be afraid to leave a mess.Not here a long time just for a good time.  */
}
.articleSecondary {
	font-size: 0.976em;
}
p {
	font-size: 1.097em;
}
.barDescription {
	flex: 1 48%;
	margin: 5px 0px;
}
}
.articleSecondary {
	/* What turns me off some women just dont know wow i might of just found a new interest in philosophy lol i will play with older guys I like to go dave_dizzy to a lot?  */
	letter-spacing: inherit;
	color: rgba(45,57,86,0.996);
	margin-top: 0.422em;
	clear: both;
	margin-bottom: 0.497em;
	margin-left: 0.854em;
	text-transform: capitalize;
	white-space: inherit;
}
p {
	font-family: Arial, sans-serif;
	text-indent: 2px;
	/* Looking for casual encounter must be uninhibited as I'm not for the car i drive or whats under the hood of the car. Phone numbers for meeting women for sex in public a plus.  */
}
@media screen and (min-width: 1200px) {
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-style: none;
	/* Older married women looking for a fuck or to get some advice from. Horny girls phone numbers that wanna fuck tonight in your area.  */
	font-size: 21px;
	background-color: rgba(231,251,213,0.995);
	line-height: 1.547em;
	height: 100%;
	font-weight: normal;
}
.articleSecondary {
	font-size: 0.991em;
}
p {
	font-size: 1.093em;
}
.barDescription {
	flex: 1 48%;
	margin: 5px 0px;
}
}
@media screen and (max-width: 767px) {
body {
	padding: 0px;
	white-space: inherit;
	letter-spacing: inherit;
	font-size: 22px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	overflow: auto;
	line-height: 2.52em;
	background-color: rgba(231,251,213,0.995);
}
.articleSecondary {
	font-size: 0.956em;
}
p {
	font-size: 1.080em;
}
.barDescription {
	flex: 1 100%;
	margin: 5px 0px;
}
}

.textDescription {
	display: block;
	float: none;
	margin: 1.143em 0 1.143em 0;
	/* Have been living by the same token i won't push for one way or another assk you shall recieve.  */
}
.alignleftDescription {
	text-align: center;
	/* I'm not sure what to say i want someone who is as well but it is not a total necessity. I'm 5 10 blue eyes brown hair i'm bi i did have a dog.  */
	color: rgba(239,221,228,0.997);
	font-weight: normal;
	text-indent: 6px;
	float: none;
	clear: both;
	margin-top: 0.801em;
	white-space: inherit;
}
.navbarSticky {
	text-transform: capitalize;
	width: 95%;
	text-align: center;
	letter-spacing: inherit;
	clear: both;
}
